<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Homeplug 1.12.0.0" group="OEM Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">f85a5e8c-11b3-4988-ba34-74d93633d068</Guid>
  </Item>
</Items>
